Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452318 - [RFE] [Satellite] Ability to filter errata so as to apply only filtered errata to a system
Summary: [RFE] [Satellite] Ability to filter errata so as to apply only filtered errat...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: New Feature
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: sat540-filters
TreeView+ depends on / blocked
 
Reported: 2008-06-20 21:30 UTC by Mike
Modified: 2018-11-14 17:20 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-01 02:05:34 UTC


Attachments (Terms of Use)

Description Mike 2008-06-20 21:30:15 UTC
Description of problem:
Would like the ability to selectively filter errata by type, and to apply 
errata by type. This would allow an organization to only apply certain types of 
patches (e.g. Security only). 

For example, for a given system there would be a method to apply only RHSA 
errata. The ability to export this list into a CSV file would be nice too. 
Finally, a status report summary (exportable as well) of the patching process 
would be a welcome addition.


Note You need to log in before you can comment on or make changes to this bug.